Bug 439017 - texlive-texmf-dvips gives verification error
texlive-texmf-dvips gives verification error
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 11:41 EDT by petrosyan
Modified: 2013-07-02 19:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: texlive-texmf-dvips-2007-18.fc9.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 21:43:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-03-26 11:41:51 EDT
Description of problem:
texlive-texmf-dvips gives verification error
$ rpm -V texlive-texmf-dvips
missing     /var/lib/texmf/dvips/config/config.ps

Version-Release number of selected component (if applicable):
texlive-texmf-dvips-2007-17.fc9.noarch

How reproducible:
Always

Steps to Reproduce:
rpm -V texlive-texmf-dvips
  
Actual results:
missing     /var/lib/texmf/dvips/config/config.ps

Expected results:
no verification errors

Additional info:
config.ps file is located at '/usr/share/texmf/dvips/config/config.ps' and not
at '/var/lib/texmf/dvips/config/config.ps'
Comment 1 petrosyan 2008-03-27 00:17:36 EDT
'texlive-texmf' package is missing two files:

$ rpm -V texlive-texmf
.......T    /usr/share/texmf/texconfig/tcfmgr
.......T    /usr/share/texmf/texconfig/tcfmgr.map
missing     /var/lib/texmf/dvipdfm/config/config
missing   c /var/lib/texmf/web2c/mktex.cnf
Comment 2 petrosyan 2008-04-02 21:43:58 EDT
this bug has been fixed in texlive-texmf-dvips-2007-18.fc9.noarch

Note You need to log in before you can comment on or make changes to this bug.